KLA10671
Flash Player update for Google Chrome
Updated: 09/24/2015
CVSS
9.1
Detect date
09/21/2015
Severity
Critical
Description

Google Chrome was updated to address vulnerabilities in Flash Player. For details look at KLA10670.

Affected products

Google Chrome versions earlier than 45.0.2454.99 (all branches)

Solution

Update to the latest version

Google Chrome 45.x x32
Google Chrome 45.x x64

Impacts
DoS 
[?]

SB 
[?]

OSI 
[?]

ACE 
[?]
Related products
Google Chrome
Original advisories

Blog entry

test label
test